Proxy configuration Problem



Hi,

I am using Firefox  i am connected to the internet through proxy server. Each and every time i start my Firefox, i have to configure the proxy option. Here it sucks. Each and every time storing the option i got irritated. Please find out this issue




Restart My Browser


Proxy configuration stores permently


Only temperary storage
